MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000030124thATC[All Projects] En routepublic2015-09-05 20:052016-11-22 05:47
Reporterntnll 
Assigned Tontnll 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0 
Target Version2.0-a12Fixed in Version2.0-a13 
Summary0000030: Heading error tolerance customizable
DescriptionAdd an option for permit max heading error customization
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-05 20:05 ntnll New Issue
2015-09-05 20:07 ntnll Resolution open => fixed
2015-09-05 20:07 ntnll Fixed in Version => 2.0-a13
2015-09-05 20:07 ntnll Assigned To => ntnll
2015-09-05 20:07 ntnll Status new => resolved
2015-09-05 20:07 ntnll Description Updated View Revisions
2015-10-13 11:27 ntnll Summary Add max heading error option => Heading error tolerance customizable
2015-10-13 11:27 ntnll Description Updated View Revisions
2015-10-13 11:27 ntnll Product Version => 2.0
2015-10-13 11:27 ntnll Target Version => 2.0-a12
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker